Bug 1179107 - [GSS] (6.4.0) Upgrade ejb-client 1.0.27.Final to 1.0.28.Final
Summary: [GSS] (6.4.0) Upgrade ejb-client 1.0.27.Final to 1.0.28.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On: 1162790
Blocks: 1147635
TreeView+ depends on / blocked
 
Reported: 2015-01-06 09:06 UTC by Chao Wang
Modified: 2019-08-19 12:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1176996
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker EJBCLIENT-121 Blocker Resolved Failure during reconnect phase for the client in multithread environments 2015-06-24 21:36:08 UTC
JBoss Issue Tracker EJBCLIENT-128 Blocker Resolved Upgrade Remoting3 to refactor ConnectionPool to expose SSL Connection 2015-06-24 21:36:08 UTC

Description Chao Wang 2015-01-06 09:06:41 UTC
To fix Bug #1162790 (Failure during reconnect phase for the client in multithread environments) the ejb-client need to be upgraded to include EJBCLIENT-121 which is included in 1.0.28

This is the 6.4.0 upgrade bugzilla.

Comment 3 Jan Martiska 2015-01-14 08:35:38 UTC
Verified in EAP 6.4.0.ER1.


Note You need to log in before you can comment on or make changes to this bug.